#right-side .placeholder {
  height: 200px; }

.recent-activity-header {
  margin: 0;
  padding: 10px;
  border-bottom: 1px solid #b3b3b3; }

.recent_activity > li {
  position: relative;
  border-bottom: 1px solid #dddddd; }
  .recent_activity > li .title {
    font-weight: bold; }
  .recent_activity > li .links {
    font-size: 11px; }
  .recent_activity > li .unread-count {
    position: absolute;
    left: 36px;
    top: 3px;
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    background-color: #06a9ee;
    padding: 1px 6px;
    padding: 0 6px; }
  .recent_activity > li .accessibly-hidden {
    position: absolute;
    left: -9999px; }
  .recent_activity > li .unread {
    width: 10px;
    height: 10px;
    margin-left: -15px;
    background-color: #06a9ee;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px; }

.stream_header {
  padding: 10px 0 10px 10px;
  cursor: pointer;
  display: table;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none; }
  .stream_header:hover {
    background: #e5f3ff; }
    .stream_header:hover .toggle-details {
      text-transform: uppercase;
      font-size: 0.75em;
      text-indent: 0;
      text-align: right; }
  .stream_header .image-block, .stream_header .header-right-side {
    display: table-cell; }

.header-right-side {
  width: 100px;
  padding-right: 50px;
  vertical-align: bottom; }

.toggle-details {
  display: block;
  text-align: left;
  text-indent: -9999px; }
  .toggle-details:hover {
    text-decoration: none; }
  .toggle-details:focus {
    text-indent: 0;
    text-align: right; }

.details_container {
  display: none;
  margin-left: 62px; }

.stream-details {
  width: 100%; }
  .stream-details tr {
    border-top: 1px solid #eeeeee;
    line-height: 250%; }
    .stream-details tr:hover {
      background: #e5f3ff; }
      .stream-details tr:hover .ignore-item {
        text-align: center;
        text-indent: 0; }
  .stream-details .date {
    font-size: 11px;
    width: 100px;
    white-space: nowrap;
    text-align: center; }
  .stream-details .remove {
    width: 50px; }

.ignore-item {
  float: none;
  display: block;
  text-align: left;
  text-indent: -9999px; }
  .ignore-item:focus {
    text-indent: 0;
    text-align: center; }

.content_summary {
  display: block;
  color: inherit; }
  .content_summary:hover {
    text-decoration: none; }

.fake-link {
  color: #0088cc; }
  .fake-link:hover {
    text-decoration: underline; }

#course_home_content .fake-link,
#group_messages .fake-link,
#course_home_content .stream_header .links,
#group_messages .stream_header .links {
  display: none; }

.recent_activity .image-block-image {
  width: 32px;
  margin-right: 20px; }

.recent_activity .image-block-image i {
  height: 32px;
  font-size: 32px;
  line-height: 32px; }
  .recent_activity .image-block-image i:before {
    color: #cccccc;
    font-size: 32px; }
